:PROPERTIES:
:ID:       966175d4-3b58-4abc-9b41-08cbf328dd87
:END:
#+title: emacs-stuff-keybindings
#+filetags: :emacs:guide:

Keybindings I have come across:

* Get help for a major mode:

Type `C-h m` to get information for a major mode.


* TO indent a region n amount of spaces (where n is a number): `C-u n C-x Tab`

* Projectile:
- `SPC-p p` - switch project
- `SPC-p f` - find project  
